=== debian/changelog ===
anki (2.0.11+dfsg-3) unstable; urgency=low

  * Use standard translations of core QT4 instead of installing our own version
  * Add missing load of pie chart plugin in Debian modified anki/js.py
    (Closes: 716774)

 -- Andreas Bombe <aeb@debian.org>  Sun, 21 Jul 2013 16:50:10 +0200

anki (2.0.11+dfsg-2) unstable; urgency=low

  * Add missing dependency on python-httplib2 (Closes: 712930)
  * Replace debian/watch with version suggested by Bart Martens
  * Add dversionmangle to debian/watch to remove +dfsg from local version

 -- Andreas Bombe <aeb@debian.org>  Fri, 21 Jun 2013 02:02:15 +0200

anki (2.0.11+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.11+dfsg (Closes: 698663)
  * Adapt patches, launcher and install paths to new upstream code layout
  * Install upstream anki.xpm and anki.png, remove anki.xpm from Debian
    directory
  * Move to debhelper 9
  * Install upstream man page and remove debian/anki.1
  * Replace explicit calls to debhelper tools in debian/rules with dh sequencer
  * Add python-pyaudio to Depends and increase python-qt4 dependency to >= 4.7
  * Bump Standards-Version to 3.9.4
  * Replace inlined minified Javascript with references to libjs-jquery* files
  * Remove kakasi from Recommends, it is used only in downloaded plugins
  * Rewrite debian/copyright in DEP-5 format and update for new upstream release
  * Add README.source to explain DFSG repackaging

 -- Andreas Bombe <aeb@debian.org>  Thu, 20 Jun 2013 02:12:12 +0200
