=== debian/control ===
Source: anki
Maintainer: Andreas Bombe <aeb@debian.org>
Section: education
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://ankisrs.net/
Vcs-Git: git://git.debian.org/git/collab-maint/anki
Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git

Package: anki
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
	python-qt4 (>= 4.7), python-simplejson (>= 1.7.3), python-httplib2,
	python-sqlalchemy (>= 0.5.3), python-beautifulsoup, python-pyaudio,
	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot
Recommends: python-matplotlib
Suggests: dvipng
Description: extensible flashcard learning program
 Anki is a program designed to help you remember facts (such as words and
 phrases in a foreign language) as easily, quickly and efficiently as possible.
 To do this, it tracks how well you remember each fact, and uses that
 information to optimally schedule review times.
 .
 Besides text, it supports sounds, images and rendering TeX snippets in the
 cards.  It can synchronize card decks to a server so that you can review the
 deck on other computers, a web interface or mobile devices, for which versions
 of Anki are also available.  Complete card decks offered by other users can be
 downloaded the same way.
 .
 Anki is extensible with plugins which can be downloaded and installed from
 the menu.  While Anki can be used for studying anything, plugins are available
 with special features designed to make studying Japanese and English easier:
 integrated dictionary lookups, missing kanji reports, and more.
