=== debian/watch ===
version=3

opts=downloadurlmangle=s%.*/([^/]*)/downloads/detail\?name=([^=&]*).*%http://$1.googlecode.com/files/$2%,filenamemangle=s/.*name=([^&]+).*/$1/,dversionmangle=s/\+dfsg// \
http://code.google.com/p/anki/downloads/list?can=1 .*=anki-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)).*
