## anki 2.0.18+dfsg

=== debian/changelog ===
anki (2.0.18+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.18+dfsg

 -- Andreas Bombe <aeb@debian.org>  Fri, 22 Nov 2013 20:41:43 +0100

anki (2.0.16+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.16+dfsg

 -- Andreas Bombe <aeb@debian.org>  Mon, 04 Nov 2013 22:37:34 +0100

anki (2.0.15+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.15+dfsg
  * Change Vcs fields in control file to canonical addresses for Debian
    collab-maint

 -- Andreas Bombe <aeb@debian.org>  Thu, 24 Oct 2013 23:58:57 +0200

anki (2.0.14+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.14+dfsg
  * Update watch file for download location on project page instead of Google
    Code

 -- Andreas Bombe <aeb@debian.org>  Sat, 19 Oct 2013 23:35:21 +0200

anki (2.0.12+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.12+dfsg
  * Remove unneeded locale/qt_*.qm files from DFSG repackaging

 -- Andreas Bombe <aeb@debian.org>  Sun, 04 Aug 2013 15:46:45 +0200
