=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Indep: python (>= 2.6.6-3~)
 Standards-Version: 3.9.4
 Homepage: http://ankisrs.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/anki
-Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/anki
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/anki.git
 
 Package: anki
 Architecture: all
