## anki 2.0.20%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://ankisrs.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/anki
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/anki.git
