=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	# standard make target only prints help message

override_dh_auto_install:
	# prevent Makefile install target being run

override_dh_install:
	dh_install
	cp debian/anki-launcher debian/anki/usr/bin/anki

override_dh_fixperms:
	find debian/anki/usr/share/anki -type f -perm -1 -exec chmod a-x {} \;
	dh_fixperms

override_dh_clean:
	find . -type f -a -name '*.py[co]' -exec rm -f {} \;
	dh_clean
