## anki 2.0.26+dfsg

=== debian/changelog ===
anki (2.0.26+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.26+dfsg

 -- Andreas Bombe <aeb@debian.org>  Sun, 11 May 2014 17:13:36 +0200
