=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	python-sqlalchemy (>= 0.5.3), python-beautifulsoup, python-pyaudio,
 	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot
 Recommends: python-matplotlib
-Suggests: dvipng
+Suggests: dvipng, mplayer2, lame
 Description: extensible flashcard learning program
  Anki is a program designed to help you remember facts (such as words and
  phrases in a foreign language) as easily, quickly and efficiently as possible.
