## anki 2.0.31+dfsg

=== debian/changelog ===
anki (2.0.31+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.31+dfsg
    - Having a current version fixes Anki server refusing to sync
      (Closes: 768398)
  * Add README.Debian with some info about why network syncing may fail

 -- Andreas Bombe <aeb@debian.org>  Tue, 02 Dec 2014 01:54:04 +0100

anki (2.0.30+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.30+dfsg
  * Bump Standards-Version to 3.9.6
  * Fix debian/copyright for DEP-5 format and correct wildcards for
    Anki logo files

 -- Andreas Bombe <aeb@debian.org>  Sun, 19 Oct 2014 00:45:05 +0200

anki (2.0.29+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.29+dfsg
  * Remove patch fix-traceback-import, has been fixed differently in
    upstream for a few versions already

 -- Andreas Bombe <aeb@debian.org>  Mon, 13 Oct 2014 23:43:52 +0200
