=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: education
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~)
+Build-Depends-Indep: python (>= 2.6.6-3~), dh-python
 Standards-Version: 3.9.6
 Homepage: http://ankisrs.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/anki
