=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://ankisrs.net/download/mirror/anki-(.+)\.tgz
