## anki 2.1.0+dfsg~a12

=== debian/changelog ===
anki (2.1.0+dfsg~a12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.0+dfsg~a12

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 Mar 2017 17:02:03 +0000

anki (2.1.0+dfsg~a11-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2.1.0+dfsg~a11
  * Update README.source

 -- Julian Gilbey <jdg@debian.org>  Wed, 22 Feb 2017 16:15:46 +0000

anki (2.1.0+dfsg~a10-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add warning message to the NEWS file to note that this is an alpha
    release.  (This NEWS item should be removed once this version reaches
    beta state.)

 -- Julian Gilbey <jdg@debian.org>  Sun, 12 Feb 2017 23:05:06 +0000

anki (2.1.0+dfsg~a10-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #826727)

 -- Julian Gilbey <jdg@debian.org>  Thu, 09 Feb 2017 17:40:06 +0000
