=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Andreas Bombe <aeb@debian.org>
 Section: education
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~), dh-python
-Standards-Version: 3.9.6
+Build-Depends-Indep: debhelper (>= 10), python3, dh-python
+X-Python3-Version: >= 3.5
+Standards-Version: 3.9.8
 Homepage: http://ankisrs.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/anki
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/anki.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/anki.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/anki.git
 
 Package: anki
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
-	python-qt4 (>= 4.7), python-simplejson (>= 1.7.3), python-httplib2,
-	python-sqlalchemy (>= 0.5.3), python-beautifulsoup, python-pyaudio,
+Depends: ${python3:Depends}, ${misc:Depends},
+	python3-pyqt5, python3-pyqt5.qtwebengine, python3-pyqt5.qtwebchannel,
+	python3-bs4, python3-httplib2, python3-pyaudio, python3-requests,
+	python3-send2trash,
 	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot
-Recommends: python-matplotlib
+Recommends: python3-matplotlib
 Suggests: dvipng, mplayer2, lame
 Description: extensible flashcard learning program
  Anki is a program designed to help you remember facts (such as words and
