## anki 2.1.0+dfsg~b36

=== requirements.txt ===
bs4
send2trash
httplib2
pyaudio
requests
decorator
markdown
