=== debian/changelog ===
anki (2.1.0+dfsg~b36-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 05 Feb 2018 17:30:05 +0000

anki (2.1.0+dfsg~b35-1) unstable; urgency=medium

  * New upstream version
  * Move from alioth to salsa, and update control file accordingly
  * Upstream now only requires Python >= 3.5

 -- Julian Gilbey <jdg@debian.org>  Sat, 03 Feb 2018 21:15:51 +0000

anki (2.1.0+dfsg~b34-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 28 Jan 2018 09:46:30 +0000

anki (2.1.0+dfsg~b33-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Jan 2018 09:17:29 +0000

anki (2.1.0+dfsg~b31-1) unstable; urgency=medium

  * New upstream version
  * Move to debhelper compat level 11

 -- Julian Gilbey <jdg@debian.org>  Wed, 17 Jan 2018 22:57:03 +0000

anki (2.1.0+dfsg~b29-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Jan 2018 14:01:08 +0000

anki (2.1.0+dfsg~b27-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Dec 2017 14:45:49 +0000

anki (2.1.0+dfsg~b26-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 27 Nov 2017 10:43:01 +0000

anki (2.1.0+dfsg~b25-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 17 Nov 2017 08:33:28 +0000

anki (2.1.0+dfsg~b24-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Nov 2017 12:49:28 +0000

anki (2.1.0+dfsg~b23-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sat, 28 Oct 2017 20:56:36 +0100

anki (2.1.0+dfsg~b22-1) unstable; urgency=medium

  * New upstream version
  * Depend on python3 >= 3.6
  * Update upstream website in control file

 -- Julian Gilbey <jdg@debian.org>  Fri, 27 Oct 2017 07:36:15 +0100

anki (2.1.0+dfsg~b21-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Oct 2017 23:05:01 +0100

anki (2.1.0+dfsg~b20-1) unstable; urgency=medium

  * New upstream version: now in beta.
  * Added Julian Gilbey to Uploaders list
  * Updated Standards-Version to 4.1.1
  * No longer include bundled browsersel.js code, but use upstream version
    instead (including full headers)

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Oct 2017 20:23:13 +0100
