=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: anki
 Maintainer: Andreas Bombe <aeb@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>
 Section: education
 Priority: optional
-Build-Depends-Indep: debhelper (>= 10), python3, dh-python
+Build-Depends-Indep: debhelper (>= 11), python3, dh-python
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
-Homepage: http://ankisrs.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/anki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/anki.git
+Standards-Version: 4.1.3
+Homepage: https://apps.ankiweb.net/
+Vcs-Browser: https://salsa.debian.org/debian/anki
+Vcs-Git: https://salsa.debian.org/debian/anki.git
 
 Package: anki
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-	python3-pyqt5, python3-pyqt5.qtwebengine, python3-pyqt5.qtwebchannel,
+	python3-pyqt5 (>> 5.9), python3-pyqt5.qtwebengine (>> 5.9),
+	python3-pyqt5.qtwebchannel (>> 5.9),
 	python3-bs4, python3-httplib2, python3-pyaudio, python3-requests,
-	python3-send2trash,
-	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot
+	python3-send2trash, python3-decorator, python3-markdown,
+	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot, libjs-mathjax
 Recommends: python3-matplotlib
-Suggests: dvipng, mplayer2, lame
+Suggests: dvipng, mpv | mplayer, lame
 Description: extensible flashcard learning program
  Anki is a program designed to help you remember facts (such as words and
  phrases in a foreign language) as easily, quickly and efficiently as possible.
