=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export PYBUILD_NAME=anki
+
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_build:
 	# standard make target only prints help message
