## anki 2.1.0+dfsg

=== debian/changelog ===
anki (2.1.0+dfsg-1) unstable; urgency=medium

  * A stable upstream release!  (Closes: #855942)
  * Explicitly depend on Qt5 library version >> 5.11 (Closes: #895411)
  * Depend on python3-distutils (Closes: #905291)
  * No longer mention mplayer2 in the control file (Closes: #841189)

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 Aug 2018 18:52:22 +0100

anki (2.1.0+dfsg~rc2-2) unstable; urgency=medium

  * Allow use of Qt 5.11 but only after agreement from the user
  * Use qt5 translations, not qt4 ones!

 -- Julian Gilbey <jdg@debian.org>  Thu, 02 Aug 2018 18:17:19 +0100

anki (2.1.0+dfsg~rc2-1) unstable; urgency=medium

  * New upstream version; release candidate.  But it still depends on Qt
    5.9.x.

 -- Julian Gilbey <jdg@debian.org>  Wed, 01 Aug 2018 10:43:19 +0100

anki (2.1.0+dfsg~b43-1) unstable; urgency=medium

  * New upstream version; still depends on Qt 5.9.x.

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Jul 2018 22:18:20 +0100

anki (2.1.0+dfsg~b42-1) unstable; urgency=medium

  * New upstream version; this now depends on Qt 5.9.x so will not work
    in Debian for the foreseeable future.

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Jun 2018 23:30:56 +0100

anki (2.1.0+dfsg~b38-1) unstable; urgency=medium

  * New upstream version; won't work on unstable/testing until Qt5 5.11 is
    released.

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 May 2018 23:54:42 +0100

anki (2.1.0+dfsg~b37-2) unstable; urgency=medium

  * No longer specifically depend on version 5.9.x of PyQt5.  Though anki
    bombs out with version 5.10, the dependencies were too loose to
    control this, and 5.9.x is no longer in unstable or testing.  Anki
    will currently not work, until upstream decide that Qt5 5.10.1 is
    usable or 5.11.x is released or the code for bombing out of anki is
    removed.

 -- Julian Gilbey <jdg@debian.org>  Mon, 23 Apr 2018 10:16:27 +0100

anki (2.1.0+dfsg~b37-1) unstable; urgency=medium

  * Remove python3-httplib2 from dependencies, as it has not been used
    anywhere in the 2.1-alpha/beta series of releases
  * Specifically depend on version 5.9.x of PyQt5, as anki needs this
    version

 -- Julian Gilbey <jdg@debian.org>  Thu, 01 Mar 2018 14:50:05 +0000
