## anki 2.1.6+dfsg

=== debian/changelog ===
anki (2.1.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Julian Gilbey <jdg@debian.org>  Wed, 12 Dec 2018 09:14:57 +0000

anki (2.1.6+dfsg~beta2-1) unstable; urgency=medium

  * New upstream beta release; it works on unstable!  (Closes: #905379)

 -- Julian Gilbey <jdg@debian.org>  Sun, 09 Dec 2018 07:24:54 +0000

anki (2.1.5+dfsg+2.1.6-test.20181026.b4f4e65c-1) unstable; urgency=medium

  * Using current git version to see whether this will fix the Qt issue
  * Remove Qt 5.11 warning (upstream now allows it); don't worry about
    qtver.accepted cruft as this will not cause problems and previous
    versions with this check in never made it to testing

 -- Julian Gilbey <jdg@debian.org>  Fri, 26 Oct 2018 15:11:55 +0100

anki (2.1.5+dfsg-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * New upstream version
  * Move browsersel.js from a patch file to debian/ (makes the copyright
    file more accurate)
  * Remove unnecessary lintian override
  
  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Oct 2018 11:37:28 +0100
