## anki 2.1.7+dfsg

=== debian/changelog ===
anki (2.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove now irrelevant NEWS item to prevent confusion

 -- Julian Gilbey <jdg@debian.org>  Tue, 18 Dec 2018 15:31:33 +0000
