## anki 2.1.8+dfsg

=== requirements.txt ===
beautifulsoup4
send2trash
pyaudio
requests
decorator
markdown
