=== debian/changelog ===
anki (2.1.8+dfsg-1ubuntu0.19.04.1) disco; urgency=medium

  * d/patches/QWebEngineView-import-fix.patch: Apply Arch-originating
    patch to aqt/qt.py to use a wildcard import to fetch all web engine
    plugins in order to get QWebEngineView imported, to fix a crash that
    prevents running anki. (LP: #1825722)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 01 Jul 2019 13:03:33 -0400

anki (2.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Feb 2019 21:14:49 +0000
