=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: anki
-Maintainer: Andreas Bombe <aeb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Bombe <aeb@debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: education
 Priority: optional
 Build-Depends-Indep: debhelper (>= 11), python3, dh-python
-X-Python3-Version: >= 3.5
-Standards-Version: 4.1.3
+X-Python3-Version: >= 3.6
+Standards-Version: 4.1.5
 Homepage: https://apps.ankiweb.net/
 Vcs-Browser: https://salsa.debian.org/debian/anki
 Vcs-Git: https://salsa.debian.org/debian/anki.git
@@ -13,9 +14,11 @@
 Package: anki
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-	python3-pyqt5 (>> 5.9), python3-pyqt5.qtwebengine (>> 5.9),
-	python3-pyqt5.qtwebchannel (>> 5.9),
-	python3-bs4, python3-httplib2, python3-pyaudio, python3-requests,
+	python3-pyqt5 (>> 5.11),
+	python3-pyqt5.qtwebengine (>> 5.11),
+	python3-pyqt5.qtwebchannel (>> 5.11),
+	libqt5core5a (>= 5.11), python3-distutils,
+	python3-bs4, python3-pyaudio, python3-requests,
 	python3-send2trash, python3-decorator, python3-markdown,
 	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot, libjs-mathjax
 Recommends: python3-matplotlib
