## anki 2.1.15%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: anki
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Bombe <aeb@debian.org>
+Maintainer: Andreas Bombe <aeb@debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: education
 Priority: optional
@@ -20,6 +19,7 @@
 	libqt5core5a (>= 5.11), python3-distutils,
 	python3-bs4, python3-pyaudio, python3-requests,
 	python3-send2trash, python3-decorator, python3-markdown,
+	python3-jsonschema, python3-distro,
 	libjs-jquery, libjs-jquery-ui, libjs-jquery-flot, libjs-mathjax
 Recommends: python3-matplotlib
 Suggests: dvipng, mpv | mplayer, lame
