=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,6 @@
 requests
 decorator
 markdown
+jsonschema
+psutil; sys_platform == "win32"
+distro; sys_platform != "win32" and sys_platform != "darwin"
