=== debian/changelog ===
anki (2.1.15+dfsg-4ubuntu2) oracular; urgency=medium

  * Fix crash by removing distutils usage. (LP: #2062064)
  * Fix crash with use of unexpected float. (LP: #2015698)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 27 Jun 2024 22:09:13 +0100

anki (2.1.15+dfsg-4ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - cast to int to fix problem with python 3.10 being stricter.
    - Drop dependency on python3-distutils.
    - Drop unused libqt5core5 dependency, python3-pyqt5 already depends on it

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 May 2024 14:19:07 +0100

anki (2.1.15+dfsg-4) unstable; urgency=medium

  * Adopt package (closes: #1040433)
  * bump debhelper-compat version: 11 -> 13

 -- Laurin Hagemann <laurinhg@gmx.de>  Mon, 04 Mar 2024 14:36:39 +0000

anki (2.1.15+dfsg-3ubuntu4) noble; urgency=medium

  * Drop unused libqt5core5 dependency, python3-pyqt5 already depends on it

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 19:25:01 +0100

anki (2.1.15+dfsg-3ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:51:19 +0000

anki (2.1.15+dfsg-3ubuntu2) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:00:51 +0100

anki (2.1.15+dfsg-3ubuntu1) lunar; urgency=medium

  * cast to int to fix problem with python 3.10 being stricter (LP: #2004098)

 -- Rolf Leggewie <foss@leggewie.org>  Sat, 28 Jan 2023 21:22:07 +0100

anki (2.1.15+dfsg-3) unstable; urgency=medium

  * Fix html.parser.HTMLParser().unescape() -> html.parser.unescape() for
    Python 3.9 with thanks to Simon Ruderich <simon@ruderich.org>
    (closes: #975395)

 -- Julian Gilbey <jdg@debian.org>  Tue, 08 Dec 2020 20:13:39 +0000

anki (2.1.15+dfsg-2) unstable; urgency=medium

  * Apply patch to fix mpv invocation, with thanks to Harlan
    Lieberman-Berg (closes: #950964)

 -- Julian Gilbey <jdg@debian.org>  Wed, 06 May 2020 07:36:03 +0100

anki (2.1.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update dependencies and copyright file
  * Closes: #931798

 -- Julian Gilbey <jdg@debian.org>  Thu, 29 Aug 2019 23:15:06 +0100
