=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: anki
-Maintainer: Andreas Bombe <aeb@debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurin Hagemann <laurinhg@gmx.de>
 Section: education
 Priority: optional
-Build-Depends-Indep: debhelper (>= 11), python3, dh-python
+Build-Depends-Indep: python3, dh-python
 X-Python3-Version: >= 3.6
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Homepage: https://apps.ankiweb.net/
 Vcs-Browser: https://salsa.debian.org/debian/anki
 Vcs-Git: https://salsa.debian.org/debian/anki.git
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
 
 Package: anki
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-	python3-pyqt5 (>> 5.11),
-	python3-pyqt5.qtwebengine (>> 5.11),
-	python3-pyqt5.qtwebchannel (>> 5.11),
-	libqt5core5a (>= 5.11), python3-distutils,
+	python3-pyqt5,
+	python3-pyqt5.qtwebengine,
+	python3-pyqt5.qtwebchannel,
 	python3-bs4, python3-pyaudio, python3-requests,
 	python3-send2trash, python3-decorator, python3-markdown,
 	python3-jsonschema, python3-distro,
