=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 %:
 	dh $@ --with python3
 
+# standard make target only prints help message
 override_dh_auto_build:
-	# standard make target only prints help message
 
+# prevent Makefile install target being run
 override_dh_auto_install:
-	# prevent Makefile install target being run
 
 override_dh_install:
 	dh_install
