=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%anki-$1.tar.gz%, \
        dversionmangle=s/\+dfsg$//" \
             https://github.com/ankitects/anki/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
